PEAR is the PHP Extension and Application Repository.

learn more… | top users | synonyms

7
votes
4answers
4k views

Upgrading PEAR from 1.9.0 to 1.9.1 fails

I'm willing to install phpunit 5.3 with MAMP 1.9 and there for I need to upgrade PEAR to version 1.9.1. The current version installed is 1.9.0. When I try the to upgrade I get the following: sudo ...
4
votes
2answers
2k views

php pear: The default config file is not a valid config file or is corrupted

I'm really in deep sh*t here. While running "pear install HTTP", my server get rebooted, when everything back, I continue my work, and... $sudo pear install HTTP ERROR: The default config file is not ...
1
vote
2answers
523 views

Upgrade Pear Installer on a MediaTemple (dv) Dedicated-Virtual 3.5 server

All, Sorry in advance - I'm pretty naive when it comes to these things. Anyway, I'm trying to install the Pear Mail module. So, from the command line, I try this: pear install --alldeps Mail ...
3
votes
1answer
923 views

qmail responds 502 unimplemented on STARTTLS

I am trying to send mail with php using the PEAR Mail_queue package. It should be working, and it appeared to work twice, but for some reason I keep getting the following error response from qmail: ...
0
votes
1answer
541 views

MDB2, Pear, Mysql error

ORIGINALLY POSTED ON http://stackoverflow.com/questions/2682332/mdb2-pear-mysql-error however as its a server issue thought i may have more luck here. Hi Guys, I have PEAR, MDB2 and Mysql Driver ...
1
vote
1answer
900 views

Install system-wide PEAR on Debian Lenny

I've installed PEAR on Debian Lenny using apt-get install php-pear, it was installed in /usr/share/php When I try to install anything using pear install <package> the PEAR folder is created ...
0
votes
2answers
68 views

What exactly is pearinstaller?

I see it in various places,but what's it for?
2
votes
2answers
2k views

PEAR Installer won't upgrade

I'm trying to install SOAP on PEAR via the command line on Dreamhost. I've upgraded to the latest version of PEAR (1.9.0) but when I try and install SOAP I get the error: pear/SOAP requires PEAR ...
1
vote
1answer
750 views

Trouble Installing PEAR from Source, can't find libclntsh.dylib.10.1

I was asked to look over a laptop (OS X, 10.5) that was setup for a new developer, and I discovered that the pear executable was missing. This shop sets PHP up from source, so I navigated to the ...
0
votes
2answers
1k views

Installing Wordpress Plugins/Pear Problem on Ubuntu

When I install wordpress plugins, I often get the error Warning: include_once() [function.include]: Failed opening '/usr/share/wordpress/wp-content/plugins/twitter-for-wordpress/' for ...